افزونه پرداخت GuruPro برای جوملا

1399/03/13 13:46
افزونه پرداخت GuruPro برای جوملا

 

افزونه GuruPro برای فعالسازی درگاه پرداخت اینترنتی جوملا استفاده میشود. پیش از نصب این افزونه بهتر است از اطلاعات و دیتا های خود بکاپ تهیه کنید و همچنین به نسخه ی موارد اشاره شده در هاست و سایت نیز دقت نمایید .

  • جوملا نسخه 3.6.4 به بالا

 برای فعالسازی درگاه پرداخت اینترنتی جوملا استفاده میشود. پیش از نصب این افزونه بهتر است از اطلاعات و دیتا های خود بکاپ تهیه کنید و همچنین به نسخه ی موارد اشاره شده در هاست و سایت نیز دقت نمایید .

  • جوملا نسخه 3.6.4 به بالا
  • Php نسخه 5.6
  • کامپوننت مادر آخرین نسخه

برای نصب این افزونه کافی است :

  1. پلاگین سپرده را از بخش نصب افزونه ها نصب کنید.
  2. از قسمت مدیریت پلاگین،  gruuprp را پیدا کرده و آن را فعال نمایید.
  3. با کلیک بر روی نام پلاگین میتوانید به بخش تنظیمات آن وارد شوید.
  4. تنظیمات را چک کرده و در نهایت از پنل کاربری خود در سپرده، کد پذیرنده را دریافت کرده و در قسمت تنظیمات درج نمایید.

در صورتی که موارد پیش نیاز به درستی پیاده سازی نشوند، میتوان ایراد را در اسکریپت جستجو کرد. همچنین در صورتی که از جوملا در وب سایت استفاده نمیکنید؛ کافی است با نصب جوملای خام در ساب دامین و پیاده سازی کامپوننت روی آن، پلاگین بانکی خود را نصب کرده و از این افزونه استفاده نمایید.

در پایان برای راه اندازی درگاه پرداخت اینترنتی با این افزونه به دو نکته ی زیر توجه کنید :

  1. تمامی سرور های معتبر برای نصب پلاگین از نسخه php 5.6 استفاده کرده اند.
  2. تمامی کاربران تا پایان سال 2018 میبایست از نسخه php7 استفاده کنند چراکه ریکامند های جوملا متناسب با php7 و php5.6 تعریف شده است.